# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#### Security

# LOCALIZATION NOTE: phishBefore uses %S to represent the name of the provider
#                    whose privacy policy must be accepted (for enabling
#                    check-every-page-as-I-load-it phishing protection).
phishBeforeText=Ao selecionar esta opção, o endereço das páginas visitadas será enviado ao %S. Para continuar, por favor, examine e aceite os termos do serviço.

#### Fonts

labelDefaultFont=Padrão (%S)

veryLargeMinimumFontTitle=Tamanho mínimo de fonte muito grande
veryLargeMinimumFontWarning=Você selecionou um tamanho mínimo de fonte muito grande (mais que 24 pixels). Isso pode dificultar ou tornar impossível o uso de algumas páginas importantes de configuração, como essa.
acceptVeryLargeMinimumFont=Manter minhas alterações

#### Permissions Manager

trackingprotectionpermissionstext=Você desativou a proteção contra rastreamento nesses sites.
trackingprotectionpermissionstitle=Exceções - Proteção contra rastreamento
cookiepermissionstext=Especifique os sites que podem ou não usar cookies.  Forneça o endereço exato e clique em “Bloquear”, “Excluir ao sair” ou “Permitir”.
cookiepermissionstitle=Exceções - Cookies
addonspermissionstext=Especifique os sites que podem instalar extensões e temas. Forneça o endereço exato e clique em “Permitir”.
addons_permissions_title=Sites permitidos - Instalação de extensões e temas
popuppermissionstext=Especifique os sites que podem abrir janelas popup. Forneça o endereço exato e clique em “Permitir”.
popuppermissionstitle=Sites permitidos - Janelas popup
notificationspermissionstext4=Controle os sites que podem ou não mostrar notificações. Ao remover um site ele precisará solicitar permissão novamente.
notificationspermissionstitle=Permissões de notificação
invalidURI=Por favor, forneça um nome de servidor válido
invalidURITitle=Nome de servidor inválido

#### Block List Manager

blockliststext=Escolha a lista que o Firefox usará para bloquear elementos da Web que podem rastrear sua atividade de navegação.
blockliststitle=Listas de bloqueio
# LOCALIZATION NOTE (mozNameTemplate): This template constructs the name of the
# block list in the block lists dialog. It combines the list name and
# description.
#   e.g. mozNameTemplate : "Standard (Recommended). This list does a pretty good job."
#   %1$S = list name (fooName), %2$S = list descriptive text (fooDesc)
mozNameTemplate=%1$S %2$S
# LOCALIZATION NOTE (mozstdName, etc.): These labels appear in the tracking
# protection block lists dialog, mozNameTemplate is used to create the final
# string. Note that in the future these two strings (name, desc) could be
# displayed on two different lines.
mozstdName=Proteção básica Disconnect.me (Recomendado).
mozstdDesc=Permite que alguns rastreadores de sites da web funcionem corretamente.
mozfullName=Proteção rigorosa Disconnect.me.
mozfullDesc=Rastreadores conhecem as formas de bloqueio. Alguns sites podem não funcionar corretamente.
# LOCALIZATION NOTE (blocklistChangeRequiresRestart): %S = brandShortName
blocklistChangeRequiresRestart=%S deve ser reiniciado para alterar as listas de bloqueio.

#### Master Password

pw_change2empty_in_fips_mode=Você está no momento no modo FIPS. O FIPS necessita de uma senha mestra não vazia.
pw_change_failed_title=Falha na modificação da senha

#### Fonts

# LOCALIZATION NOTE: Next two strings are for language name representations with
#   and without the region.
#   e.g. languageRegionCodeFormat : "French/Canada  [fr-ca]" languageCodeFormat : "French  [fr]"
#   %1$S = language name, %2$S = region name, %3$S = language-region code
languageRegionCodeFormat=%1$S/%2$S  [%3$S]
#   %1$S = language name, %2$S = language-region code
languageCodeFormat=%1$S  [%2$S]

#### Downloads

desktopFolderName=Área de trabalho
downloadsFolderName=Downloads
chooseDownloadFolderTitle=Selecione a pasta dos downloads:

#### Applications

fileEnding=arquivo %S
saveFile=Download

# LOCALIZATION NOTE (useApp, useDefault): %S = Application name
useApp=Abrir com o %S
useDefault=Abrir com o %S (padrão)

useOtherApp=Abrir com…
fpTitleChooseApp=Selecionar aplicativo
manageApp=Detalhes do aplicativo…
webFeed=RSS
videoPodcastFeed=Videocast
audioPodcastFeed=Podcast
alwaysAsk=Perguntar
portableDocumentFormat=Portable Document Format (PDF)

# LOCALIZATION NOTE (usePluginIn):
# %1$S = plugin name (for example "QuickTime Plugin-in 7.2")
# %2$S = brandShortName from brand.properties (for example "Minefield")
usePluginIn=Abrir com o %S (no %S)

# LOCALIZATION NOTE (previewInApp, addLiveBookmarksInApp): %S = brandShortName
previewInApp=Visualizar no %S
addLiveBookmarksInApp=Adicionar aos favoritos do %S

# LOCALIZATION NOTE (typeDescriptionWithType):
# %1$S = type description (for example "Portable Document Format")
# %2$S = type (for example "application/pdf")
typeDescriptionWithType=%S (%S)


#### Cookie Viewer

hostColon=Servidor:
domainColon=Domínio:
forSecureOnly=Apenas conexões criptografadas
forAnyConnection=Qualquer tipo de conexão
expireAtEndOfSession=No final da sessão
can=Permitir
canAccessFirstParty=Permitir somente cookies pertencentes ao site atual
canSession=Excluir ao sair
cannot=Bloquear
noCookieSelected=<nenhum cookie selecionado>
cookiesAll=Estes cookies estão armazenados no seu computador:
cookiesFiltered=Estes cookies satisfazem a sua pesquisa:
# LOCALIZATION NOTE (removeSelectedCookies):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# If you need to display the number of selected elements in your language,
# you can use #1 in your localization as a placeholder for the number.
# For example this is the English string with numbers:   
# removeSelectedCookied=Remove #1 Selected;Remove #1 Selected
removeSelectedCookies=Remover selecionado;Remover selecionados
defaultUserContextLabel=Nenhum

#### Offline apps
offlineAppsList.height=7em
offlineAppRemoveTitle=Remover dados offline do site
offlineAppRemovePrompt=Após remoção dos dados, %S não estará disponível no modo offline.  Tem a certeza que deseja remover este site?
offlineAppRemoveConfirm=Remover dados offline

# LOCALIZATION NOTE: The next string is for the disk usage of the
# offline application
#   e.g. offlineAppUsage : "50.23 MB"
#   %1$S = size (in bytes or megabytes, ...)
#   %2$S = unit of measure (bytes, KB, MB, ...)
offlineAppUsage=%1$S %2$S

offlinepermissionstext=Estes sites não têm permissão para armazenar dados para uso offline:
offlinepermissionstitle=Exceções - Dados offline

####Preferences::Advanced::Network
#LOCALIZATION NOTE: The next string is for the disk usage of the web content cache.
#   e.g., "Your web content cache is currently using 200 MB"
#   %1$S = size
#   %2$S = unit (MB, KB, etc.)
actualDiskCacheSize=A cache de conteúdo web está usando %1$S %2$S de espaço em disco
actualDiskCacheSizeCalculated=Calculando o tamanho do cache do conteúdo web…

####Preferences::Advanced::Network
#LOCALIZATION NOTE: The next string is for the disk usage of the application cache.
#   e.g., "Your application cache is currently using 200 MB"
#   %1$S = size
#   %2$S = unit (MB, KB, etc.)
actualAppCacheSize=A cache de aplicativos está usando %1$S %2$S de espaço em disco

syncUnlink.title=Deseja desconectar seu dispositivo?
syncUnlink.label=Este dispositivo não estará mais associado à sua conta do Sync. Os seus dados, neste dispositivo e na conta do Sync, permanecerão intactos.
syncUnlinkConfirm.label=Desconectar

# LOCALIZATION NOTE (featureEnableRequiresRestart, featureDisableRequiresRestart, restartTitle): %S = brandShortName
featureEnableRequiresRestart=O %S precisa reiniciar para ativar este recurso.
featureDisableRequiresRestart=O %S precisa reiniciar para desativar este recurso.
shouldRestartTitle=Reiniciar o %S

restartNow=Reiniciar agora
restartLater=Reiniciar depois

#### e10S
# LOCALIZATION NOTE (e10sFeedbackAfterRestart): This message appears when the user
# unchecks "Enable multi-process" on the "General" preferences tab.
e10sFeedbackAfterRestart=Ao reiniciar, será aberta uma nova aba em input.mozilla.org, na qual poderá dar a sua opinião sobre a sua experiência e10s.
